=== debian/changelog ===
eole-client (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [79e23a9] correction de la génération et du parsing de connexions.log FIXES #7829
  * [ffb87ff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5991d3] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Apr 2014 16:18:24 +0200

eole-client (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [2af5cfe] correction du fichier diagnose FIXES #7724
  * [115ab48] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [50cac88] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Mar 2014 15:41:28 +0100

eole-client (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1c7cdb2] correction du chemin d'installation

  [ EOLE Build Daemon ]
  * [7e00cd4] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 15:37:18 +0100

eole-client (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [40efda8] ajout du fichier diagnose FIXES #7724 @20m
  * [8388dec] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad8ecbf] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 15:25:28 +0100

eole-client (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [4f6f95a] ajout du fichier diagnose FIXES #7724 @20m
  * [6cd023c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fa0f2a9] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2014 11:45:39 +0100

eole-client (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6acf647] correction du dictionnaire pour qu'il installe les paquets nécessaires dans le conteneur adéquat FIXES #7366
  * [9c7e481] Merge branch '2.3'
  * [1147354] portage 2.4 du .fw REF #7747

  [ Joël Cuissinat ]
  * [0a11ab1] liste_fwregles.eol : iconv -f iso-8859-1 -t utf-8
  * [3129b71] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35886bd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Mar 2014 11:32:38 +0100

eole-client (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Mar 2014 10:57:03 +0100
