## eole-client 2.4.1-5

=== debian/changelog ===
eole-client (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1dafa40] modification de all/dlls/_imagingft.pyd pour corriger https://bitbucket.org/effbot/pil-117/issue/1/windows-build-of-_imagingft-module-fails
  * [a4254d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5c403d4] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 04 Dec 2014 16:34:44 +0100

eole-client (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [99594cf] correction erreur gestion setinputs
  * [c7d1e9a] amélioration du message de log du client pour VNC
  * [208cfe9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [189a4fb] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Nov 2014 17:06:45 +0100

eole-client (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6b984ee] ajout d'information à propos des librairies nécessaires au client win32
  * [d6815ff] règle VNC, seul scribe peut se connecter au port 5900 d'un poste Windows FIXES #9819 @1h
  * [3ec906b] changement de l'affichage du numéro de version FIXES #8596 modification de la configuration UltraVNC FIXES #9818 @6h mise à jour UltraVNC (1.1.9.6 vers 1.2.0.4)
  * [d73b3a5] mise à jour de l'installeur
  * [bc97507] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [60f1b38] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Nov 2014 14:28:57 +0100

eole-client (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9acb033] debian/*.install : suppression du dossier "firewall"

  [ EOLE Build Daemon ]
  * [95fe5e0] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 Oct 2014 10:09:06 +0100

eole-client (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cec0de0] Update gitignore for EOLE 2.4.1

  [ Klaas TJEBBES ]
  * [6f1b41c] suppression du fichier .fw FIXES #8340 @30min
  * [c06664b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3398c14] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Oct 2014 16:31:11 +0100
