## eole-client 2.4.1-9

=== debian/changelog ===
eole-client (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [006c1d5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [a1c7cc7] Merge tag 'pkg/eole/eole-2.4/2.4.1-8' into dist/eole/2.4.1/master
  * [aebe8bd] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Klaas TJEBBES ]
  * [b7c1837] MAJ prepaWin pour Windows 8 REF #11085 [2.4.1]
  * [c4b0ad7] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085 [2.4.1]

  [ EOLE Build Daemon ]
  * [afdee55] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 17:03:35 +0200

eole-client (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [86b8271] correction de la gestion des "\" dans les fichiers .INI FIXES #10740
  * [4102a07] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [55c8102] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 26 Feb 2015 11:40:27 +0100

eole-client (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [cf8f3d3] incrémentation du numéro de version pour MAJ automatique du client Scribe REF #10614
  * [eb37467] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f66739f] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 17 Feb 2015 11:04:52 +0100

eole-client (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [530220e] correction de la gestion du profile Firefox FIXES #10614
  * [429daa3] correction de la gestion du profile Firefox FIXES #10614
  * [6845050] correction de la gestion du profile Firefox FIXES #10614
  * [ba6aaca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3ba59c9] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Feb 2015 18:11:37 +0100
