=== debian/changelog ===
eole-client (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0b835d7] correction coquille dans updater (mauvais nom de setup)
  * [4038a2d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4775ab1] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 30 Jun 2015 11:19:59 +0200

eole-client (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe2890b] Preparation pour EOLE 2.4.2-alpha1
  * [782ba35] Merge branch '2.4.2/master'

  [ Klaas TJEBBES ]
  * [529cec6] correction de la gestion du profile Firefox REF #12135

  [ EOLE Build Daemon ]
  * [d91eb7c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 24 Jun 2015 11:26:10 +0200
