## eole-client 2.5.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-client
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
