=== debian/changelog ===
eole-client (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0b835d7] correction coquille dans updater (mauvais nom de setup)
  * [3a3de10] Merge branch '2.4.2/master'
  * [c7b3596] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [28423ef] Klaas TJEBBES: Update package since “debian/eole/2.5.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 30 Jun 2015 11:20:47 +0200

eole-client (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2faec3a] Publication EOLE 2.5.0
  * [8bcdffe] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2f7042b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:04:21 +0200

eole-client (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be6de5d] Nouvel espace de nommage des tags Debian
  * [a741313] Preparation pour EOLE 2.4.2-alpha1
  * [572fe18] Preparation pour EOLE 2.5
  * [fe2890b] Preparation pour EOLE 2.4.2-alpha1

  [ Klaas TJEBBES ]
  * [ec87a59] MAJ prepaWin pour Windows 8 REF #11085
  * [8b64c69] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085
  * [b7c1837] MAJ prepaWin pour Windows 8 REF #11085 [2.4.1]
  * [c4b0ad7] Ajout de joineole_beta.exe dans rep-admin/IntegrDom REF #11085 [2.4.1]
  * [529cec6] correction de la gestion du profile Firefox REF #12135
  * [0407705] Merge branch '2.4.2/master'
  * [c223186] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [09c0d5d] Klaas TJEBBES: Update package since “debian/eole/2.4.1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 23 Jun 2015 14:44:22 +0200
