=== debian/changelog ===
eole-client (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2588913] Prepare version 2.5.1-a1
  * [97521ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [897a8ab] Release version 2.5.1
  * [f005870] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Klaas TJEBBES ]
  * [8a0dffb] Modifier cliscribe.py pour y ajouter la gestion du parefeu FIXES #12856

  [ EOLE Build Daemon ]
  * [c2e5aff] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:31:39 +0200
