## eole-client 2.5.2-6

=== debian/changelog ===
eole-client (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [a1b5011] joineole : modification de la fonction de détection horus/scribe @1h
  * [92e0432] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [eae2539] Klaas TJEBBES: Update package since “debian/eole/2.5.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 26 Feb 2016 11:33:21 +0100

eole-client (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [e5546d5] joineole : modification de la fonction de détection horus/scribe @1h
  * [07f90a9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4836f16] Klaas TJEBBES: Update package since “debian/eole/2.5.2-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Feb 2016 17:30:56 +0100

eole-client (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0a3124a] modification de la gestion des messages d'erreur
  * [ec4e53c] joineole : modification de la clé de registre "HardenedPaths" suppression de "Wow6432Node" REf #15175
  * [0711a82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e1f16fd] Klaas TJEBBES: Update package since “debian/eole/2.5.2-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Feb 2016 16:36:28 +0100

eole-client (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [f222e70] incrémentation du numéro de version du client dans install.ini REF #14214
  * [4bc491b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [805da7c] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Jan 2016 15:45:32 +0100

eole-client (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [98d0d3c] correction de la gestion d'erreur REF #14508
  * [dfe02b3] modification de la gestion du parefeu pour Windows 10 REF #14551 correction traceback REF #14508
  * [caca85f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6e2a345] Klaas TJEBBES: Update package since “debian/eole/2.5.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 07 Jan 2016 10:53:30 +0100

eole-client (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2588913] Prepare version 2.5.1-a1
  * [97521ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [897a8ab] Release version 2.5.1
  * [b6f83fa] Prepare version 2.5.2
  * [08c11ed] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [8a0dffb] Modifier cliscribe.py pour y ajouter la gestion du parefeu FIXES #12856
  * [97cc281] suppression de prepaWin.exe et IntegrDom.exe mise à jour et suppression du suffixe "_beta" de joineole.exe REF #13714
  * [0f8b447] maj de joineole.exe ajout de joineole.cfg suppression de ParamIntegr.txt REF #13714
  * [42ed9ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ebad8ef] Klaas TJEBBES: Update package since “debian/eole/2.5.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Dec 2015 10:34:55 +0100
