## eole-client 2.5.2-7

=== debian/changelog ===
eole-client (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [1b34b39] joineole ne désactive plus l'UAC REF #15536
  * [525dd5e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb8ef85] Klaas TJEBBES: Update package since “debian/eole/2.5.2-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 18 Mar 2016 16:56:45 +0100
