=== debian/changelog ===
eole-client (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b934e8f] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [c34b84e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [7c9c032] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-9”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:05:21 +0200

eole-client (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [0219c2d] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [551f383] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb4dfc5] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 26 Mar 2018 18:06:55 +0200

eole-client (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [80b3675] correction de la gestion du fond d'écran REF #15542
  * [7f40648] joineole 1.1 : installation du service de MAJ du client Scribe REF #17382 @0.5h

  [ Joël Cuissinat ]
  * [33c3589] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1b4bbc2] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2016 10:31:31 +0200
