=== debian/control ===
Source: eole-client
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-client
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-client/repository

Package: eole-client-pkg
Architecture: all
Depends: ${misc:Depends}, eole-client-server, eole-client-scripts, 
Description: Templates pour le backend et les scripts/exe de gestion des clients Eole pour les serveurs de fichiers

Package: eole-client
Architecture: all
Depends: ${misc:Depends}, 
Description: Templates pour le backend et les scripts/exe de gestion des clients Eole pour les serveurs de fichiers

Package: eole-client-server
Architecture: all
Depends: ${misc:Depends}, python, python-lxml, python-twisted, python-ldap,
Description: Application (backend) de gestion des clients pour les serveurs de fichiers

Package: eole-client-scripts
Architecture: all
Depends: ${misc:Depends}, 
Description: Applications (scripts/exe) pour les clients Eole des serveurs de fichiers
