=== debian/changelog ===
eole-client (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b07c2da] Logs dans /var/log/rsyslog/local/eole-client
  * [b701c54] Merge branch '17995-fix-syslog' into 2.6.0/master
  * [b167d0f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [22c97cd] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Nov 2016 10:15:47 +0100

eole-client (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [21a9736] logon.py : correction de la gestion du debug REF #17969
  * [fa8267e] correction du traceback sur le fond d'écran REF #17927
  * [e8cb615] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [5f26aee] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Nov 2016 10:05:07 +0100

eole-client (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [446577c] joineole 1.1 : installation du service de MAJ du client Scribe REF #17382 @0.5h
  * [826839b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e2e5a4b] Klaas TJEBBES: Update package since “debian/eole/2.6.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 10 Oct 2016 14:25:59 +0200

eole-client (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [574414a] REF #15542 @2h Correction de la gestion du fond d'écran pour le cas où rien n'est paramétré (pas de fond d'écran, pas d'info user) rallongement du CallLater (10 à 20 scdes) MAJ de setup-gestion_postes.py Client Scribe/EOLE version 21
  * [2cff3b5] Ajout de clieole-setup.exe REF #15542
  * [cb353d8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e23063a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 28 Sep 2016 10:49:18 +0200

eole-client (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1e13043] Suppression du script system V en mise à jour

  [ EOLE Build Daemon ]
  * [bfaa772] Daniel Dehennin: Update package since “debian/eole/2.6.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:12:17 +0200

eole-client (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [29252b8] Suppression du script init-sysv
  * [0cfaf08] Suppression du script init-sysv
  * [898e6fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [1873b82] modification de dict4ini.py pour la gestion des backslash "\" REF #16318 @1h

  [ Emmanuel Garette ]
  * [ebb8eb4] ne pas vérifier l'OS pour l'observation/diffusion des écrans dans gestion_poste (ref #16572)

  [ EOLE Build Daemon ]
  * [5c577e8] Laurent Flori: Update package since “debian/eole/2.6.0-6”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 11:59:12 +0200

eole-client (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [26753df] Suppression des attributs dépréciés dans eole-client
  * [7e50281] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6c79e86] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 16:18:06 +0200

eole-client (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [144465c] Correction de la gestion du fond d'écran REF #15542
  * [51ce8cf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8411dae] Klaas TJEBBES: Update package since “debian/eole/2.6.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 24 May 2016 11:52:11 +0200

eole-client (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [301ca40] Correction du script systemd
  * [31334e4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bc44e26] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 16:06:01 +0200

eole-client (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9c176f7] correction de la gestion du fond d'écran REF #15542

  [ Philippe Caseiro ]
  * [8048456] Ajout d'un ".service" systemd
  * [2c95492] Merge branch 'master' into dist/eole/2.6.0/master
  * [56ed645] Migration du script d'init vers systemd

  [ EOLE Build Daemon ]
  * [dc8e45a] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 15:49:17 +0200

eole-client (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [02be6a9] joineole : modification du niveau SMB utilisé dans Windows 10 (correction coquille) REF #1580
  * [2d9cf11] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [859fa1e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 11:24:45 +0200

eole-client (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c4e34b] Prepare version 2.6.0
  * [91cc894] Merge tag 'release/2.6.0'

  [ Klaas TJEBBES ]
  * [b928739] joineole : modification du niveau SMB utilisé dans Windows 10 REF #15808
  * [600d30b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9dfdf78] Klaas TJEBBES: Update package since “debian/eole/2.5.2-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 10:57:55 +0200
