=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Force init script name
override_dh_systemd_enable:
	dh_systemd_enable -p eole-client-server --name=eole-client

.PHONY: dh_installinit
