## eole-client 2.6.0-14

=== debian/changelog ===
eole-client (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [6a9c96e] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [ab14a44] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29db3a7] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-13”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:16:13 +0200

eole-client (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [32a2b6a] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [be480a3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b22b1bb] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 27 Mar 2018 09:16:16 +0200
