## eole-client 2.6.1-2

=== debian/changelog ===
eole-client (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [71fafbf] correction du traceback sur le fond d'écran REF #17927 @1h
  * [a5c397a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ae87a6c] Klaas TJEBBES: Update package since “debian/eole/2.6.1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 22 Nov 2016 17:41:39 +0100

eole-client (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4002b5b] Prepare version 2.6.1
  * [dad2e3d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Klaas TJEBBES ]
  * [ebf83e3] logon.py : correction de la gestion du debug REF #17969 @2h
  * [7ed251c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16a52d4] Klaas TJEBBES: Update package since “debian/eole/2.6.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 22 Nov 2016 16:22:45 +0100
