=== debian/changelog ===
eole-client (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [6a9c96e] Empaquetage de la nouvelle version (1.3) du binaire de l'utilitaire JoinEOLE #23965 #23949
  * [8700211] Merge branch '2.6.0/master' into 2.6.1/master
  * [30a0960] Merge branch '2.6.1/master' into 2.6.2/master
  * [77f550e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [beafca7] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 23 May 2018 12:22:47 +0200

eole-client (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b07c2da] Logs dans /var/log/rsyslog/local/eole-client
  * [1459cbd] Merge branch '17995-fix-syslog'
  * [b701c54] Merge branch '17995-fix-syslog' into 2.6.0/master

  [ Daniel Dehennin ]
  * [5bba934] Prepare version 2.6.2
  * [a549201] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [21a9736] logon.py : correction de la gestion du debug REF #17969
  * [fa8267e] correction du traceback sur le fond d'écran REF #17927

  [ Gérald Schwartzmann ]
  * [32a2b6a] Nouvelle version (1.6) du binaire de l'utilitaire JoinEOLE #23384
  * [19536a0] Merge branch '2.6.0/master' into 2.6.1/master
  * [15ad7ca] Merge branch '2.6.1/master' into 2.6.2/master
  * [5427a62] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0fad481] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 27 Mar 2018 09:23:59 +0200
